*                               { margin: 0; padding: 0; }
body                            { font: "Times New Roman", Sans-Serif;}
a                               { color: blue; }
p, b, h3, div, i, h1, h2, h3    { color: white; }
a                               { text-decoration: underline; cursor: pointer}
div.scrollmenu {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
}

div.scrollmenu a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

div.scrollmenu a:hover {
    background-color: #777;
}

.gradient-bg {
  background-image: linear-gradient(#D5E6F1, #ffffff);
  /* Optional: Ensuring full height if used on an empty div */
  min-height: 100vh;
}


.login input[type=text]{
	
	border: 1px;
	border-radius: 1px;
	font-family: 'Times New Roman', sans-serif;
	
	font-size: 16px;
	padding: 1px;
	
}
iframe {
    border-style: none;
}

.login input[type=password]{
	
	border: 1px;
	border-radius: 1px;
	font-family: 'Times New Roman', sans-serif;
	
	font-size: 16px;
	padding: 0px;
	
	
}

.login input[type=button]{
	border: 1px;
	border-radius: 1px;
	font-family: 'Times New Roman', sans-serif;
	font-size: 16px;
	padding: 0px;
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}
button {
	background: black;
	border: 1px;
	border-radius: 1px;
	font-family: 'Times New Roman', sans-serif;
	font-size: 16px;
	padding: 0px;
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}

.login input[type=button]:hover{
	opacity: 1;
}

.login input[type=button]:active{
	opacity: 1;
	background: transparent;
}
button:active{
	opacity: 1;
	background: transparent;
}

.login input[type=text]:focus{
	outline: 1px;
	border: 1px solid rgba(255,255,255,0.9);
}

.login input[type=password]:focus{
	outline: 1px;
	border: 1px solid rgba(255,255,255,0.9);
}

.login input[type=button]:focus{
	outline: 1px;
}

#page-wrap                      { width: 250px; margin: 30px auto; position: relative; }

#chat-wrap                      { border: 0px solid #eee; margin: 0 0 15px 0; }
#chat-area                      { height: 1px; overflow: auto; border: 1px solid #666; }
#chat-area span                 { resize: none;  padding: 1px 1px; -moz-border-radius: 0px; -webkit-border-radius: 0px; margin: 0 0px 0 0; }
#chat-area p                    { padding: 1px 0; border-bottom: 0px solid #ccc; }

#name-area                      { position: absolute; right: 0; color: green; font: blue, bold "Times New Roman", Sans-Serif; text-align: right; }   

#send-message-area p            { background: gray; float: left; color: green; }
#sendie                         { background: white; border: 1px solid #999; width: 250px; padding: 0px; 12px "Times New Roman", Sans-Serif, float: right; }
